## com.ibatis.jpetstore.persistence
Class DaoConfig

    java.lang.Object
      com.ibatis.jpetstore.persistence.DaoConfig

public class DaoConfig
extends Object

Date: Mar 6, 2004 11:24:18 PM

Author:
  Clinton Begin

Field Summary
`private static com.ibatis.dao.client.DaoManager` `daoManager`

Constructor Summary
`DaoConfig()`

Method Summary
`static com.ibatis.dao.client.DaoManager` `getDaomanager()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### daoManager

    private static final com.ibatis.dao.client.DaoManager daoManager

Constructor Detail

### DaoConfig

    public DaoConfig()

Method Detail

### getDaomanager

    public static com.ibatis.dao.client.DaoManager getDaomanager()

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.